RSS   Vulnerabilities for 'Abakt'   RSS

2006-05-09
 
CVE-2006-2161

 

 
Buffer overflow in (1) TZipBuilder 1.79.03.01, (2) Abakt 0.9.2 and 0.9.3-beta1, (3) CAM UnZip 4.0 and 4.3, and possibly other products, allows user-assisted attackers to execute arbitrary code via a ZIP archive that contains a file with a long file name.

 


Copyright 2017, cxsecurity.com

 

Back to Top